Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
mod128.cpp File Reference
`#include "mfcpch.h"`
`#include "mod128.h"`

Go to the source code of this file.

## Variables

const inT16 | idirtab []
const ICOORD * | dirtab = (ICOORD *) idirtab

## Variable Documentation

const ICOORD* dirtab = (ICOORD *) idirtab

Definition at line 58 of file mod128.cpp.

const inT16 idirtab[]

Definition at line 23 of file mod128.cpp.